{
  "_id": "CapAutoComAur001",
  "_key": "!items!CapAutoComAur001",
  "name": "Aura (Combat)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 300000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Combat — Capacité 3 (Majeur)</strong></p><p>L'Automaton génère une aura lumineuse de protection contre le Chaos : tout au long du combat, les créatures et les êtres marqués par le Chaos ne peuvent approcher à moins de 5 mètres de l'Automaton sous peine de subir 10 points de dégâts létaux.</p>"
  }
}
